-S 0  -X RUN  -Q 0 -L 2   120 400
-S 1  -X RUN  -Q 0 -L 2   91 400
-S 1  -X RUN  -Q 0 -L 2   85 300
-S 0  -X RUN  -Q 0 -L 2   73 250
-S 0  -X RUN  -Q 0 -L 2   66 400
-S 4  -X RUN  -Q 1 -L 1   61 300
-S 4  -X RUN  -Q 1 -L 1   58 300
-S 4  -X RUN  -Q 1 -L 1   55 400
-S 4  -X RUN  -Q 1 -L 1   52 400
-S 4  -X RUN  -Q 1 -L 1   45 175
-S 3  -X RUN  -Q 2 -L 1   36 300
-S 3  -X RUN  -Q 2 -L 1   32 150
-S 3  -X RUN  -Q 2 -L 1   29 175
-S 3  -X RUN  -Q 2 -L 1   29 250
-S 3  -X RUN  -Q 2 -L 1   22 250
-S 2  -X RUN  -Q 3 -L 1   20 100
-S 2  -X RUN  -Q 3 -L 1   20 150
-S 2  -X RUN  -Q 3 -L 1   17 100
-S 2  -X RUN  -Q 3 -L 1   9 125
-S 2  -X RUN  -Q 3 -L 1   3 100
